Subject: Request for Memories - First Night - Boston

From: [email-masked] (Astudio5)
Date: 9 Aug 1995 20:00:50 -0400

We are currently requesting information for a New Year's Eve bash where
we, aStudio, will take place in the First Night festivities in the city of
Boston, Massachusetts.  We are currently working on an exhibit and an
interactive installation that will be shown on the eve of 31 December 1995
.  We would like to ask for memories of Copley Square in Boston.  These
can be photographs, sketches, email responses, etc. and will be included
in our celebratory New Year's Eve party and exhibit.  aStudio celebrates
its founding on New Year's Eve and is located in the heart of the First
Night festivities, Copley Square.  We are currently planning on an outdoor
exhibit adjacent to our studio which will be a part of these festivities
and which may include these memories.  These memories will also be
exhibited in a collage format at the aStudio party.  Mail information to
aStudio, 25 Huntington Avenue, Suite 230, Boston, MA 02116.  Images which
are available to download would be great as well. Thank you and we look
forward to your response.